<!DOCTYPE html>
<html>
    <title>Confusion</title>
    <head>
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        

    </head>

    <body>
    <app-root></app-root>
    </body>
</html>